/**
 * @file
 * Main stylesheet for Date module.
 */

/* Force start/end dates to float using inline-block, where it works, otherwise inline. */
.container-inline-date {
  clear: both;
}
.container-inline-date .form-item {
  float: none;
  margin: 0;
  padding: 0;
}
.container-inline-date > .form-item {
  display: inline-block;
  margin-right: 0.5em; /* LTR */
  vertical-align: top;
}
fieldset.date-combo .container-inline-date > .form-item {
  margin-bottom: 10px;
}
.container-inline-date .form-item .form-item {
  float: left; /* LTR */
}
.container-inline-date .form-item,
.container-inline-date .form-item input {
  width: auto;
}
.container-inline-date .description {
  clear: both;
}

.container-inline-date .form-item input,
.container-inline-date .form-item select,
.container-inline-date .form-item option {
  margin-right: 5px; /* LTR */
}

.container-inline-date .date-spacer {
  margin-left: -5px; /* LTR */
}

.views-right-60 .container-inline-date div {
  margin: 0;
  padding: 0;
}

.container-inline-date .date-timezone .form-item {
  clear: both;
  float: none;
  width: auto;
}

/* The exposed Views form doesn't need some of these styles */
.container-inline-date .date-padding {
  float: left;
}
fieldset.date-combo .container-inline-date .date-padding {
  padding: 10px;
}
.views-exposed-form .container-inline-date .date-padding {
  padding: 0;
}

/* Fixes for date popup css so it will behave in Drupal */
#calendar_div,
#calendar_div td,
#calendar_div th {
  margin: 0;
  padding: 0;
}
#calendar_div,
.calendar_control,
.calendar_links,
.calendar_header,
.calendar {
  border-collapse: separate;
  margin: 0;
  width: 185px;
}

.calendar td {
  padding: 0;
}

/* formatting for start/end dates in nodes and views */
span.date-display-single {
}
span.date-display-start {
}
span.date-display-end {
}

.date-prefix-inline {
  display: inline-block;
}

.date-clear {
  clear: both;
  display: block;
  float: none;
}

.date-no-float {
  clear: both;
  float: none;
  width: 98%;
}

.date-float {
  clear: none;
  float: left;
  width: auto;
}

/* Add space between date option checkboxes ('All day' & 'Collect End Date') */
.date-float .form-type-checkbox{
  padding-right: 1em;
}

/* Add space between the date and time portions of the date_select widget. */
.form-type-date-select .form-type-select[class*=hour] {
  margin-left: .75em; /* LTR */
}

.date-container .date-format-delete {
  float: left;
  margin-top: 1.8em;
  margin-left: 1.5em;
}
.date-container .date-format-name {
  float: left;
}
.date-container .date-format-type {
  float: left;
  padding-left: 10px;
}

.date-container .select-container {
  clear: left;
  float: left;
}

/* Calendar day css */
div.date-calendar-day {
  background: #F3F3F3;
  border-top: 1px solid #EEE;
  border-left: 1px solid #EEE;
  border-right: 1px solid #BBB;
  border-bottom: 1px solid #BBB;
  color: #999;
  float: left;
  line-height: 1;
  margin: 6px 10px 0 0;
  text-align: center;
  width: 40px;
}

div.date-calendar-day span {
  display: block;
  text-align: center;
}
div.date-calendar-day span.month {
  background-color: #B5BEBE;
  color: white;
  font-size: .9em;
  padding: 2px;
  text-transform: uppercase;
}
div.date-calendar-day span.day {
  font-size: 2em;
  font-weight: bold;
}
div.date-calendar-day span.year {
  font-size: .9em;
  padding: 2px;
}

.date-form-element-content-multiline {
  padding: 10px;
  border: 1px solid #CCC;
}
/* Admin styling */
.form-item.form-item-instance-widget-settings-input-format-custom,
.form-item.form-item-field-settings-enddate-required {
  margin-left: 1.3em;
}

#edit-field-settings-granularity .form-type-checkbox {
  margin-right: .6em; /* LTR */
}

.date-year-range-select {
  margin-right: 1em;
}

/*})'"*/
#ui-datepicker-div {
font-size: 100%;
font-family: Verdana, sans-serif;
background: #eee;
border-right:2px #666 solid;
border-bottom:2px #666 solid;
z-index: 9999;
}

/* Datepicker
----------------------------------*/
.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }


/*})'"*/
.date-repeat-input {
  float: left; /* LTR */
  margin-right: 5px; /* LTR */
  width: auto;
}
.date-repeat-input select {
  min-width: 7em;
}
.date-repeat fieldset {
  clear: both;
  float: none;
}

.date-repeat-radios {
  margin-bottom: 1em;
}

.date-repeat-radios input[type=radio] {
  float: left;
  margin: 0.75em 0.75em 0 0;
}

.date-repeat-radios .form-wrapper {
  float: left;
}

.date-repeat-radios .form-type-checkboxes .form-type-checkbox {
  width: 15%;
  float: left;
  margin: 0;
}

.date-repeat-radios .date-repeat-radios-item {
  margin-bottom: 1em;
}

.weekly .form-type-checkboxes .form-type-checkbox {
  float: left;
  margin-right: 10px;
}

.date-repeat-input.byday-count label,
.date-repeat-input.byday-count select,
.date-clear.bymonthday label,
.date-clear.bymonthday select {
  display: inline;
}

.date-repeat-input.byday-day label,
.date-clear.bymonthday .field-suffix {
  font-weight: bold;
}

.range-of-repeat .form-radios > div {
  margin-top: 0.5em;
}

.range-of-repeat .count input[type=text] {
  margin: 0 0.5em;
}

.range-of-repeat .until .form-wrapper {
  margin: 0 0.5em;
  display: inline-block;
  vertical-align: middle;
}

.range-of-repeat .until .form-radio,
.range-of-repeat .until .date-prefix-inline {
  margin: 0 0 1.4em 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_popup.label-above .form-radio,
.range-of-repeat .until.widget-date_popup.label-above .date-prefix-inline {
  margin: 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_select.label-within .form-radio,
.range-of-repeat .until.widget-date_select.label-within .date-prefix-inline {
  margin: 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_select.label-above .form-radio,
.range-of-repeat .until.widget-date_select.label-above .date-prefix-inline {
  margin: 1.4em 0 0 0;
  vertical-align: middle;
}

.range-of-repeat .until .form-type-date-text .date-padding {
  padding: 0;
}

.range-of-repeat .until.widget-date_select.label-within .date-padding {
  padding: 0;
}

.range-of-repeat .until.widget-date_select.label-above .date-padding {
  padding: 0;
}

.range-of-repeat .until .form-type-date-select,
.range-of-repeat .until .form-type-date-popup,
.range-of-repeat .until .form-type-date-text {
  border: none;
  margin: 0;
}

/*})'"*/

/* Field display */
.field .field-label {
  font-weight: bold;
}
.field-label-inline .field-label,
.field-label-inline .field-items {
  float:left; /*LTR*/
}

/* Form display */
form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table th.field-label {
  padding-left: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag {
  width: 30px;
  padding-right: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-right: .5em; /*LTR*/
}

form .field-add-more-submit {
  margin: .5em 0 0;
}

/*})'"*/
#filebrowser-form-actions img {
    max-width:none;
}

#filebrowser-form-actions th.select-all {
    width:1%;
    max-width: 18px;
}
/*})'"*/
/*
 * CSS specific to Footnotes module.
*
* Thanks to binford2k@lug.wsu.edu for this tip and drinkypoo
* for the question leading up to it. http://drupal.org/node/80538
*/
 

/* Add empty space before footnotes and a black line on top. */
.footnotes {
  clear: both;
  margin-top: 4em;
  margin-bottom: 2em;
  border-top: 1px solid #000000;
}

/* Make footnotes appear in a smaller font */
.footnotes {
  font-size: 0.9em;
}

/* 
  Make the footnote a supertext^1
*/
.see-footnote {
  vertical-align: top;
  position: relative;
  top: -0.25em;
  font-size: 0.9em;
}

/* Hide the bullet of the UL list of footnotes*/

ul.footnotes {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
ul.footnotes li {
  margin-left: 2.5em;
  list-style-type: none;
  background: none; /* Garland theme sets a bullet via background image, this must be unset! See bug 861634 */
}


/* Move the footnote number outside of the margin for footnote text (hanging indent) */
ul.footnotes {
  /* This is apparently very needed for the "position: absolute;" below to work correctly*/
  position: relative; 
}
.footnotes .footnote-label {
  position: absolute;
  left: 0px;
  z-index: 2;
}

/* Highlight the target footnote (or ref number, if a backlink was used) when user clicks a footnote. */
.see-footnote:target,
.footnotes .footnote:target {
  background-color: #eeeeee;
}
.see-footnote:target {
  border: solid 1px #aaaaaa;
}


/* Note: This CSS has a minor bug on all versions of IE in that the footnote numbers 
are aligned with the absolute bottom of their space, thus being a couple of pixels 
lower than their corresponding line of text. IE5.5 has a serious bug in that the numbers 
are not shifted left at all, thus being garbled together with the start of their text. */

/* 
  Make the multiple backlinks a supertext^1
*/
.footnotes .footnote-multi {
  vertical-align: top;
  position: relative;
  top: -0.25em;
  font-size: 0.75em;
}


/*
 * Textile Footnotes 
 */
 /* First footnote */
 #fn1 {
   border-top: 1px solid #000000;
   margin-top: 3em;
 }
 .footnote {
   font-size: 0.9em;
 }
 
/*})'"*/
/**
 * @file
 * CSS file for import data.
 */

.block-import-csv-data,
.block-import-csv-data .content,
.block-import-csv-data .content .aggregate-data-filter-form {
    display: inline-block 
}

.aggregate-data-filter-form .container-inline-date,
.aggregate-data-filter-form .form-item-created-date {
  float: left;
  clear: right;
}

.aggregate-data-filter-form .created-date-prefix {
  margin-top: 27px;
  margin-right: 10px;
  float: left;
  clear: right;
}

.aggregate-data-filter-form .form-submit {
  float: left;
  clear: both;
  margin-top: 20px;
}

.imported-table-details-wrap {
  display: block;
}

.imported-table-name:hover,
.imported-table-name {
  display: inline-block;
  text-decoration: none;
}

.imported-table-name:hover,
.import-table-description-wrap:hover + .imported-table-name {
  color: red;
}

.import-table-description-wrap {
  width: 50%;
  left: 40px;
  position: absolute;
  height: 255px;
  overflow: scroll;
  display: none;
}

.import-table-description-wrap:hover,
.imported-table-name:hover + .import-table-description-wrap {
    display: block;
}

/*})'"*/

.node-unpublished {
  background-color: #fff4f4;
}
.preview .node {
  background-color: #ffffea;
}
td.revision-current {
  background: #ffc;
}

/*})'"*/
span.ext {
  background: url(/sites/all/modules/extlink/images/extlink_s.png) 2px center no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}
span.mailto {
  background: url(/sites/all/modules/extlink/images/extlink_s.png) -20px center no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}

/* Hide the extra spans when printing. */
@media print {
  span.ext,
  span.mailto {
    display: none;
    padding: 0;
  }
}

/* Put some whitespace between the link and its Font Awesome suffix. */
span.extlink i {
  padding-left: 0.2em;
}

/*})'"*/
.views-exposed-form .views-exposed-widget {
  float: left; /* LTR */
  padding: .5em 1em 0 0; /* LTR */
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.6em;
}

.views-exposed-form .form-item,
.views-exposed-form .form-submit {
  margin-top: 0;
  margin-bottom: 0;
}

.views-exposed-form label {
  font-weight: bold;
}

.views-exposed-widgets {
  margin-bottom: .5em;
}

/* table style column align */
.views-align-left {
  text-align: left;
}
.views-align-right {
  text-align: right;
}
.views-align-center {
  text-align: center;
}

/* Remove the border on tbody that system puts in */
.views-view-grid tbody {
  border-top: none;
}

.view .progress-disabled {
  float: none;
}

/*})'"*/
